.container {
  max-width: 1230px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;

  &.lg {
    max-width: 2460px;
  }
  
  &.sm {
    max-width: 980px;
  }
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

@include grid("lg");

@include bp("md") {
  @include grid("md");
}

@include bp("sm") {
  @include grid("sm");
}